@charset "utf-8";

/* --------------
 reset
-------------- */
input[type="submit"],label {
	cursor: pointer;
}

/* --------------
 base
-------------- */
.ifsp {display: none !important;}

body { padding-top: 3px; }

a img,
li,
a .inner
{
	-webkit-transition: ease 0.1s ;
	transition: ease 0.1s ;
}
a:hover img,
li:hover,
a:hover .inner,
.btnLogin a:hover,
.btnList a:hover{
	-webkit-transition: ease 0.4s ;
	transition: ease 0.4s ;
}

a,
a *
{
	-webkit-transition: background ease 0.1s ;
	transition: background ease 0.1s ;
}
a,
a:hover * {
	-webkit-transition: background ease 0.3s ;
	transition: background ease 0.3s ;
}

.toggle {
	cursor: pointer;
}


/* --------------
 modules css
-------------- */
/* ---------- float */
.fll { float: left;}
.flr { float: right;}
.flc { margin-left: auto; margin-right: auto;}

/* ---------- width */
.wd5 {width: 5% !important;}
.wd10 {width: 10% !important;}
.wd15 {width: 15% !important;}
.wd20 {width: 20% !important;}
.wd25 {width: 25% !important;}
.wd30 {width: 30% !important;}
.wd35 {width: 35% !important;}
.wd40 {width: 40% !important;}
.wd45 {width: 45% !important;}
.wd50 {width: 50% !important;}
.wd55 {width: 55% !important;}
.wd60 {width: 60% !important;}
.wd65 {width: 65% !important;}
.wd70 {width: 70% !important;}
.wd75 {width: 75% !important;}
.wd80 {width: 80% !important;}
.wd85 {width: 85% !important;}
.wd90 {width: 90% !important;}
.wd95 {width: 95% !important;}
.wd100 {width: 100% !important;}

/* ----- images */
.imgL {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.imgR {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}



/* ----- base width */
#siteHeader, #siteFooter {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}
body,
#header,
#footer,
#container{
	min-width:768px;
}

.in {
	width: 100%;
	max-width: 1100px;
	margin: 0 auto;
}
.in1200 {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}


/* --------------
 common
-------------- */

/* =header
-------------------------------------------------------------- **/
#header  {
	border-bottom: #ccc solid 1px;
}
.fixed #header {
	position: fixed;
	width: 100%;
	top: 0;
	z-index: 999999;
	background: #fff;
}

/* =headerAside
---------------------------------------------------- */
#headerAside {
	position: absolute;
	width: 100%;
	z-index: 99;
}
#headerAside a {
	text-decoration: none;
}
#headerAside .yokohama-links {
	font-size: 0.8em;
}

#headerAside ul .snslinkslist {
	float: left;
	margin: 1px 4px;
}
.fixed #headerAside {
	display: none;
}

.sns-links li {
	position: relative;
}
.toggleBox.languageBox {
	position: absolute;
	top: 100%;
	/*width: 90%;*/
	padding: 6px 0;
	font-size: 90%;
	background: #fff;
	border: #aaa solid 1px;
	z-index: 99;
	display: none;
}
.toggleBox.languageBox li a {
	padding: 2px 12px;
}
.toggleBox.languageBox small {
	background: #ddd;
	padding: 2px 3px;
	margin: 3px 0;
	display: block;
}
/* =siteHeader
---------------------------------------------------- */
#siteHeader {
	position: relative;
}


.fixed #siteHeader .logo {
	display: none;
}


/* =globalNav
---------------------------------------------------- */
#globalNav {
}
#mainNav {
	text-align: center;
}
#mainNav li a {
	display: block;
}
#mainNav > li {
	display: inline-block;
}
#mainNav > li > a {
	padding: 10px .5em;
	position: relative;
	font-weight: bold;
}


#mainNav li .inner {
	position: absolute;
	top: 100%;
	left: 0;
	width: 90%;
	padding:  20px 5%;
	background: #fff;
	text-align: left;
	z-index: 999999;
	
	box-shadow: 0 0 5px #aaa;
	
	display: none;
}
#mainNav li .inner ul li {
	border-bottom: #ccc solid 1px;
}
#mainNav li .inner ul li a {
	padding: 10px;
	color: #aaa;
}
#mainNav li .inner ul li a:hover {
	color: #ed1b2a;
}

#mainNav li form {
	float: right;
	width: 300px;
	text-align: right;
}

#mainNav li form input {
	margin: 5px;
	width: 200px;
	text-align: left;
	display: inline-block;
}
#mainNav li form a {
	margin: 5px;
	width: 20px;
	border: 0;
	display: inline-block;
}


/* =container
-------------------------------------------------------------- **/
#container {
	/*padding-top: 20px;*/
}
.fixed #container {
	margin-top: 200px;
}

.main {
	width: 100%;
}
#breadcrumbBox + div.wd70 {
	width: 73% !important;
}

.contents {
	width: 100%;
	/*padding-top: 30px;*/
	padding-bottom: 20px;
	position: relative;
}

.main > .contents:first-child {
	padding-top: 0;
}


.clm2 > .fll {
	width: 49.5%;
	margin-right: 1% !important;
}
.clm2 > .fll:nth-child(2n) {
	margin-right: 0 !important;
}
.clm2 > .fll:nth-child(2n+1) {
	clear: both;
}

.clm3 > .fll {
	width: 32%;
	margin-right: 1.9% !important;
}
.clm3 > .fll:nth-child(3n) {
	margin-right: 0 !important;
}
.clm3 > .fll:nth-child(3n+1) {
	clear: both;
}

.clm4 > .fll {
	width: 24%;
	margin-right: 1.33% !important;
}
.clm4 > .fll:nth-child(4n) {
	margin-right: 0 !important;
}
.clm4  >.fll:nth-child(4n+1) {
	clear: both;
}

.clm5 > .fll {
	width: 19.5%;
	margin-right: 0.625% !important;
}
.clm5 > .fll:nth-child(5n) {
	margin-right: 0 !important;
}
.clm5 > .fll:nth-child(5n+1) {
	clear: both;
}

img.noMaxWidth {
	max-width: none !important;
}


/* =breadcrumb
---------------------------------------------------- */
#breadcrumb li:last-child {
	max-width: 40em;
}
/* =headline / titles
---------------------------------------------------- */


/* =sidebar
---------------------------------------------------- */
#sidebar {
	margin: 20px 0;
	padding: 0;
}
/* =aside
------------------------------------------ */



/* =bnrarea
-------------------------------------------------------------- **/

/* =footer
-------------------------------------------------------------- **/

/* =siteFooter
---------------------------------------------------- */
#siteFooter {
/*	padding: 20px 0;*/
	position: relative;
	overflow: hidden;
}
#footTop {
}
#sitemapNav {
	padding: 50px 0;
}
#sitemapNav li a {
	display: block;
	padding: 10px 0;
}
#sitemapNav > li > a {
	position: relative;
	font-weight: bold;
	color: #999;
}
#sitemapNav li li a {
	padding: 0 10px;
	word-break: keep-all !important;
	word-wrap: normal !important;
}

#sitemapNav > li {
	float: left;
	width: 24%;
	margin-right: 1.33% !important;
}
#sitemapNav > li.nav-information {
	margin-right: 0 !important;
}

#sitemapNav li .inner {
}
#sitemapNav li .inner .fll {
	width: 100% !important;
	float: none !important;
}
#sitemapNav li .inner ul li {
}
#sitemapNav li .inner ul li a {
}
#sitemapNav li .inner ul li a:hover {
}
#homeFtTripAdvisor {
	position: absolute;
	bottom: 150px;
	right: -10px;
	width: 24%;
}

/* =copyright
---------------------------------------------------- */

#copyright {
	width: 45%;
}

/* =pageTop
-------------------------------------------------------------- **/

#pageTop a {
	opacity: .7;
}
#pageTop a:hover {
	opacity: 1.0;
}
/* --------------
 home contents
-------------- */

.widTC2015 {
	max-width: 100% !important;
}

/* --------------
 subpages contents
-------------- */


.cateList.things .listTxt {
	position: absolute;
	bottom: 0;
	width: 90%;
	padding: 10px 5%;
}

.YNMV {
	height: 500px;
	width: 100%;
}

.mvtitle1,
.mvtitle2 {
	font-size: 3em;
}

.mvtitle1 {
	padding-top: 3.5vh;
	padding-left: 55vw;
}

.mvtitle2 {
	padding-left: 72vw;
}

.explain {
	font-size: 22px;
}

.wine-bg {
	font-size: 35px;
}

.shops {
	padding-bottom: 30px;
}

.cpname {
	font-size: 18px;
}

.ctname {
	padding-bottom: 25px;
}

.wine-bg {
	background-image: url(/img/things-to-do/category/T05/wg.png);
	background-repeat: no-repeat;
	padding-bottom: 2px;
	padding-left: 5px;
	background-position: right bottom;
	border-bottom: 2px solid #ed202c;
	display: inline-block;
	padding-right: 30px;
}


.ctbox {
	width: 30%;
}

.ctbox:nth-child(3n) {
	padding-right: 0px;
}

.ctbox {
	padding-right: 25px;
}


.ilb {
	display: inline-block;
	vertical-align: top;
}

.index .spimg {
	margin-right: 20px;
	display: inline-block;
	text-align: left;
}

.index .ctbox img,
.index .spimg img {
	width: 350px;
	height: 200px;
}

.list .outbox1 img {
	width: 100%;
	height: 100%;
}

.list .spimg {
	margin-right: 20px;
	display: inline-block;
	text-align: left;
	height: 200px;
	width: 310px;
}

.list .ctbox img {
	width: 350px;
	height: 200px;
}

.test1 {
	padding-top: 4vh;
	padding-left: 60vw;
}

.test1-1 {
	padding-left: 75vw;
}

.test2 {
	padding-top: 5vh;
	padding-left: 55vw;
}

.test2-1 {
	padding-left: 70vw;
}

.test3 {
	padding-top: 8vh;
	padding-left: 10vw;
}

.test3-1 {
	padding-left: 25vw;
}

.test4 {
	padding-top: 5vh;
	padding-left: 60vw;
}

.test4-1 {
	padding-left: 75vw;
}

.test5 {
	padding-top: 5vh;
	padding-left: 55vw;
}

.test5-1 {
	padding-left: 68vw;
}

/* =mypage
---------------------------------------------------- */

/* =rentalcars
---------------------------------------------------- */
@media screen and (max-width: 999px) { /*以下の時*/
	#rentalcarsCont iframe {
		height: 1585px;
	}
}